RubyGems Navigation menu

fluent-plugin-zmq-pub 0.0.5

0MQ publisher/subscriber plugin for fluentd

Versions:

  1. 0.0.5 - July 25, 2017 (9 KB)
  2. 0.0.4 - October 09, 2014 (8 KB)
  3. 0.0.2 - March 27, 2014 (6.5 KB)
  4. 0.0.1 - August 09, 2013 (7 KB)

Runtime Dependencies (2):

Development Dependencies (2):

  • rake >= 0
  • test-unit ~> 3.2.0
  • Owners:

    Authors:

    • OGIBAYASHI Hironori

    SHA 256 checksum:

    c8582278400b4dec178ba685b049fd42cdaa6b8612943c8248e0585bcc60bb95

    Total downloads 9,580

    For this version 2,362

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache License, Version 2.0

    Required Ruby Version: >= 0

    Links: